Bug 220121 - UW IMAP 2006d is released
UW IMAP 2006d is released
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: uw-imap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 18:15 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 200d-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 11:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-12-18 18:15:57 EST
Description of problem:
UW IMAP 2006d was released at December 13th, 2006 while Fedora Extras still 
hangs around the older 2006c1.

Version-Release number of selected component (if applicable):
uw-imap-2006c1-1

Expected results:
Upgrade to 2006d ;-)
Comment 1 Rex Dieter 2006-12-19 11:19:43 EST
Thanks for the heads-up.

%changelog
* Mon Dec 18 2006 Rex Dieter <rdieter[AT]fedoraproject.org> 2006d-1
- imap-2006d (#220121)

Note You need to log in before you can comment on or make changes to this bug.